

ul{
    list-style:none;
    padding: 0;
    margin: 0;
}
a,a:hover{
    text-decoration: none;
}

.button:disabled{
    background-color: #ccc !important;
}
.button{
    border:solid 1px #df3033;
    background-color: #fff;
    height: 46px;
    line-height: 46px;
    padding: 0 26px;
    font-size: 18px;
    font-family: "microsoft yahei";
    background-color: #df3033;
    color: #fff;
    border: none;
    margin-left: 1em;
}
.checkbox.btn{
    background:#eee;
    border:solid 1px #ccc;
    display: flex;
    align-items: center;
    height:46px;
    border-radius: 0;
    margin-right:1em;
}
input[type="checkbox"]:checked + .checkbox.btn{
    border-color:#df3033;
}
.header-top {
  position: relative;
  z-index: 100;
  background: #003f86;
  height: 30px;
  line-height: 30px;
}
.header-top .box {
  display: flex;
  justify-content: flex-end;
}
.header-top .bar-word {
  color: #fff;
  font-size: 14px;
  display: flex;
  height: 30px;
  line-height: 30px;
}
.header-top .languages{
  list-style: none;
  display:flex;
  margin: 0;
  padding: 0;
}
.header-top .languages .lang-item{
  background: #195292;
  padding: 0 15px;
  color: #fff;
  margin: 0;
}
.header-top .languages .lang-item a{
  color: #fff;
  font-size: 12px;
}
.header-top .languages .lang-item.current-lang{
  background: #bceaff;
  color: #003f86;
}
.header-top .languages .lang-item.current-lang a{
  color: #003f86;
  background: #bceaff;
}
.header-content {
  height: 115px;
  display: flex;
  align-items: center;
}
.header-content .logo {
  height: 50px;
}
.header-content .navbar {
  padding: 0;
}
.header-content .navbar li {
  padding: 0 10px;
}
.header-content .navbar li a {
  color: #333;
  font-size: 22px;
  padding-bottom: 6px;
  line-height: 50px;
  text-decoration: none;
}
.header-content .navbar li.current-menu-item a {
  color: #005fc9;
  font-weight: bold;
}
.header-content .navs {
  display: flex;
  justify-content: flex-end;
}
.header-content .nav-main {
  display: flex;
  justify-content: flex-end;
}
.header-content .nav-more {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header-content .nav-more a {
  cursor: pointer;
  font-size: 22px;
  color: #b20909;
  line-height: 50px;
  display: flex;
  align-items: center;
}
.footer{
    background: #003f86;
    padding: 10px;
    text-align: center;
    color: #fff;
    margin-top: 20px;
}
.page-common .search-container {
    height: 60px;
    margin-top: -30px;
    margin-bottom: 60px;
}

.page-common .search-container>.container{
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.page-common .search-container .search-box{
  position: relative;
  width: 600px;
}
.page-common .search-container .search-border{
    display: flex;
    align-items: center;
    width: 100%;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    padding: 10px 30px;
    background: #fff;
    border-radius: 50px;
    box-shadow: 2px 2px 10px 0 #aaa;
}

.page-common .search-container .search-input{
    width: 93%;
    height: 40px;
    line-height: 40px;
    border: none;
    outline: none;
    background: none;
    outline-offset: -2px;
}

.page-common .search-container .search-btn{
    width: 25px;
    height: 25px;
    margin-left: 4px;
    background: url(/wp-content/uploads/2024/08/search_icon.png) no-repeat center;
    background-size: contain;
    border: none;
    outline: none;
}
.page-home .country-container{
    padding-bottom:60px;
}
.page-home h1{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
}
.page-home h1+a{
    line-height: 36px;
    color: #999;
    font-size: 12px;
}
.page-common .country-container .country-list{
    display: grid;
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    grid-template-columns: repeat(6, 15%);
}
.page-common .country-container .country-list li{
    position: relative;
    text-align: center;
    height: 60px;
    line-height: 60px;
    color: #005fc9;
    font-size: 20px;
    border: 1px solid #a2badb;
    font-weight: bold;
    margin: 0;
    background: url(/wp-content/uploads/2024/08/column_bg.png) no-repeat center center;
    background-size: cover;
    transition: all 0.5s;
}
.page-common .country-container .country-list li a{
    display: block;
    width: 100%;
    height: 100%;
}
.page-common .country-container .country-list li.active a{
    background: #003f86;
    color: #fff;
}
.page-home .recommend{
    margin-bottom:60px;
}
.page-home .recommend .news-list{
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: .25rem;
    max-height: 400px;
    overflow: hidden;
    
}
.page-home .recommend .news-list li{
    font-size: 18px;
    padding: 12px 0 8px 0;
    line-height: 1.8;
    border-bottom:solid 1px #eee;
}
.page-home .recommend .news-list .symbol{
    margin-right: 5px;
    color: #003672;
}
.page-home .recommend .news-list li a{
    color: #111;
    font-family: simSun;
    word-break: break-word;
    flex:1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 15px 0 5px;
}
.page-home .recommend .news-list li .time{
    color: #c8c8c8;
    font-size: 16px;
    font-weight: normal;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}
.page-common .banner-small-container{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    overflow: hidden;
}
.page-common .banner-small-container img{
    width:100%;
}

.page-common .btn-more{
    width: 100%;
    border: none;
    background: #003f86;
    height: 40px;
    color:#fff;
}

.page-market .table a{
    display:flex;
    align-items: center;
}
.page-market .table a .icon{
    display:block;
    max-width: 24px;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 24px;
}
.page-symbol .stock-container{
    display:flex;
}
.page-symbol .stock-links{
    width: 120px;
    margin-right: 30px;
}
.page-symbol .stock-links h2{
    font-size: 18px;
    color: #33353c;
    border-bottom: 1px solid #edf0f5;
    padding-bottom: 8px;
}
.page-symbol .stock-links ul{
    margin-top: 10px;
    margin-bottom: 20px;
}
.page-symbol .stock-links ul li{
    line-height: 20px;
    font-size: 14px;
    color: #33353c;
    margin-bottom: 5px;
}
.page-symbol .symbol-home .stock-aside{
    width:300px;
    margin-left: 30px;
}
.page-symbol .symbol-home .concat-us a{
    display: flex;
    width: 300px;
    background: #ccc;
    height: 150px;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    margin-bottom:30px;
}
.page-symbol .symbol-home .stock-aside .stock-widget .widget-header {
    margin-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px solid #edf0f5;
    padding-bottom: 9px;
}
.page-symbol .symbol-home .stock-aside .stock-widget .widget-header .title {
    font-size: 16px;
    color: #33353c;
    float: left;
    font-weight: 700;
}

.page-symbol .symbol-home .stock-aside .stock-widget .widget-content {
    font-size: 14px;
    color: #33353c;
    line-height: 21px;
}
.page-symbol .symbol-home .stock-aside .stock-widget .stock-profile .profile-link {
    display: inline-block;
    vertical-align: top;
}

.page-symbol .symbol-home table.quote-info {
    color: #33353c;
    margin-top: 5px;
    width: 100%;
    table-layout: fixed;
}
.page-symbol .symbol-home .stock-name {
    line-height: 28px;
    font-size: 28px;
    color: #33353c;
    letter-spacing: 0;
    font-family: PingFangSC-Semibold;
    margin: 0 0 5px;
    font-weight: 400;
    margin-bottom: 0.5em;
}
.page-symbol .symbol-home .stock-name svg{
    width: 28px;
    height: 28px;
    vertical-align: top;
    margin-right: 10px;
}
.page-symbol .symbol-home .stock-price{
    display:flex;
    align-items: center;
    justify-content: flex-start;
}
.page-symbol .symbol-home .stock-change{
    margin-left:1em;
}
.page-symbol .symbol-home .stock-price .stock-current {
    font-size: 32px;
    line-height: 48px;
}
.page-symbol .symbol-home table.quote-info td {
    line-height: 20px;
    font-size: 13px;
}
.page-symbol .symbol-home .stock-rise {
    color: #ee2500;
}

.page-symbol .symbol-home .stock-fall {
    color: #093;
}

.page-symbol .symbol-home  .chart-bar {
    width: 100%;
    height: 30px;
    border: 1px solid rgba(218, 222, 229, .6);
    font-size: 0;
    box-sizing: border-box;
    cursor: pointer;
}
.page-symbol .symbol-home .chart-bar .chart-period{
    display:flex;
}
.page-symbol .symbol-home .chart-bar .chart-period-list{
    font-size: 13px;
    line-height: 18px;
    padding: 6px;
    box-sizing: border-box;
    color: #666c72;
    letter-spacing: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
}
.page-symbol .symbol-home .chart-bar .chart-period-list.active{
    color: #1576e8;
}
.page-symbol .symbol-home .chart-bar .chart-period-list.active::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 2px;
    background-color: #1576e8;
    left: 15%;
    bottom: 2px;
}
.page-symbol .symbol-home .symbol-details{
    border:solid 1px #ccc;
    margin-top: 2em;
    font-size: 14px;
    table-layout: fixed;
    width: 100%;
}

.page-symbol .symbol-home .symbol-details td{
    border: solid 1px #ccc;
    padding: 6px 3px;
    color: #999;
}

.page-symbol .symbol-home .symbol-details td span{
    color: #333;
}
.page-symbol .symbol-home .symbol-details td span::before{
    content:": ";
}
.page-common .search-box .search-list{
    position: absolute;
    top: 64px;
    left: 0;
    width: 100%;
    padding: 20px;
    background: #fff;
    z-index: 2;
    box-shadow: 2px 2px 10px 0 #aaa;
    border: solid 1px #ccc;
    border-radius: 16px;
}
.page-common .search-box .search-list table td{
    border:solid 1px #ccc;
}
.page-common .search-box .search-list table th{
    border:solid 1px #ccc;
    padding:5px 3px;
    font-weight:700;
    background:#eee;
}
.page-common .search-box .search-list table tr:hover td{
    background:#eee;
}
.page-common .search-box .search-list table td a{
    display:block;
    padding:3px;
    color: #222;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.page-common .search-box .search-list table{
    table-layout: fixed;
    width:100%;
}
.page-single .docs-menu{
    width:300px;
    flex-grow: 0;
    flex-shrink: 0;
    margin-left: 30px;
}
.page-single .docs-menu .navbar{
    width: 100%;
    margin: 0;
    border: solid 1px #ccc;
    padding: 16px 0;
    display: block;
}
.page-single .docs-menu li a{
    line-height:2;
    display: block;
    padding: 0 16px;
}
.page-single .docs-menu li a:hover,
.page-single .docs-menu li.current-menu-item a{
    background:#eee;
}
.page-single .content{
    flex:1;
    overflow:hidden;
}
.page-single .docs-content table tr:first-child{
    background:#eee;
}
.page-single .docs-content table td{
    border:solid 1px #ccc;
    padding:5px;
    word-break: break-all;
}
.page-single .docs-content table td:last-child{
    width:40%;
}
.navigation {
    display: flex;
    justify-content: center;
}

.page-pricing .exchange-list a{
    box-shadow: 0px 8px 24px 0px #DFE3EC80;
    padding: 30px;
    border-radius: 15px;
    display: block;
}

.page-pricing .exchange-list img{
    display: block;
    margin: auto;
    width: 100%;
}
.page-pricing .exchange-list .exchange-name{
    display: block;
    margin-top: 1em;
    height: 3rem;
    border: 1px solid #335dff;
}
.page-pricing .exchange-list .exchange-name .exchange-name-text{
    display: block;
    text-align: center;
    height: 3rem;
    line-height: 3rem;
    padding: 0 1.375rem;
    font-size: 1rem;
    color: #ffffff;
    background-color: #335dff;
    border: 1px solid #335dff;
    transition: 0.2s;
    position: relative;
}
.page-pricing .exchange-list .exchange-name:hover .exchange-name-text{
    transform: translate(5px, -5px);
    border-radius: 5px;
}
.page-pricing .exchange-list .exchange-name:hover .exchange-name-text::after{
    display:block;
    content:" ";
    position: absolute;
    top:3px;
    left:3px;
    right:3px;
    bottom:3px;
    border:solid 1px #fff;
    border-radius: 5px;
}
.page-pricing .exchange-list .exchange-item{
    box-shadow: 0px 8px 24px 0px #DFE3EC80;
}

.page-exchange .exchange-image{
    width:400px;
    margin-right:1.5em;
}
.page-exchange .exchange-image img{
    width:400px;
    height:400px;
}
.page-exchange .exchange-price{
    height:42px;
    background: #f3f3f3;
    line-height: 42px;
    padding-left:1em;
    margin-bottom:1em;
}
.page-exchange .exchange-price .price{
    color: #e4393c;
}
.page-exchange .exchange-price .currency{
    color: #e4393c;
    font-size:12px;
}
.page-exchange .exchange-description{
    text-indent: 2em;
    font-size:14px;
    color:#999;
    margin-top: 1em;
    line-height: 1.6;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    padding: 1em 0;
}
.page-exchange .exchange-cart{
    padding-top:1em;
    margin-top:1em;    
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.page-exchange .exchange-cart .button{
    height: 46px;
    line-height: 46px;
    padding: 0 26px;
    font-size: 18px;
    font-family: "microsoft yahei";
    background-color: #df3033;
    color: #fff;
    border:none;
    margin-left:1em;
}
.page-exchange .exchange-cart .button:disabled{
    background-color: #ccc !important;
}
.page-exchange .exchange-cart .button.empty{
    border:solid 1px #df3033;
    background-color: #fff;
    color:#df3033;
}
.page-exchange .exchange-extension{
    padding:5px 0;
    display: flex;
    align-items: center;
}
.page-exchange .exchange-divider{
    display: block;
    content: " ";
    /*border-top: solid 1px #ccc;*/
    /*border-bottom: solid 1px #ccc;*/
    height: 24px;
    width: 100%;
    margin: 1em 0;
}
.page-exchange .exchange-extension .name{
    display:block;
}
.page-common .exchange-tag{
    display: inline-block;
    padding: 0 1em;
    background: #f3f3f3;
    border-radius: 12px;
    margin-right: 1em;
    border:solid 1px #ccc;
}
.page-common .exchange-tag.exchange{
    border-radius: 0;
    padding: 5px 15px;
}
